MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004374ATutor- no cat -public2010-06-25 10:242010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004374: set max file size to 10mb
Descriptionset max upload/post filesize to 10mb or whatever php.ini allows, whichever is smaller. Also set max total file size per course to 100mb.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004368)
greg (administrator)
2010-06-25 10:41

also update the handbook pages that refer to 1mb max file size
(0004383)
cindy (administrator)
2010-06-29 06:49

SVN revision: 10047

Affected: include/lib/constants.inc.php

- Issue History
Date Modified Username Field Change
2010-06-25 10:24 greg New Issue
2010-06-25 10:24 greg Affects version => SVN
2010-06-25 10:41 greg Note Added: 0004368
2010-06-29 06:49 cindy Status new => resolved
2010-06-29 06:49 cindy Fixed in Version => 2.0
2010-06-29 06:49 cindy Resolution open => fixed
2010-06-29 06:49 cindy Assigned To => cindy
2010-06-29 06:49 cindy Note Added: 0004383
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker